@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 100;
	margin: 0px;
	padding: 0px;
}
.maintext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 100;
	color: #FFF;
	padding-right: 50px;
}

.mainlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 100;
	color: #FFF;
	text-decoration:underline
}
.mainlinks:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 100;
	color: #FFF;
	text-decoration:underline
}
.mainlinks:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 100;
	color: #000;
	text-decoration:none
}
.mainlinks:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 100;
	color: #FFF;
	text-decoration:underline
}
.mainheadings {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: 100;
	color: #FFF;
	text-decoration:none;
}
.mainheadingsunln {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: 100;
	color: #FFF;
	text-decoration:underline;
}
.mainheadingsbk {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: 100;
	color: #000;
	text-decoration:none;
}
.imageheadings {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #000;
	text-decoration:none;
}
.imageheadinglinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #000;
	text-decoration:none;
}
.imageheadinglinks:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #000;
	text-decoration:none;
}
.imageheadinglinks:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #000;
	text-decoration:underline;
}
.imageheadinglinks:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #000;
	text-decoration:none;
}
.footertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #FFF;
	text-decoration:none
}
.footertextlink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #FFF;
	text-decoration:none
}
.footertextlink:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #FFF;
	text-decoration:none
}
.footertextlink:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #FFF;
	text-decoration:underline
}
.footertextlink:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #FFF;
	text-decoration:none
}
.contacttext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:none;
}
.contacttextlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:none;
}
.contacttextlinks:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:none;
}
.contacttextlinks:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:underline;
}
.contacttextlinks:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:none;
}
.adverttext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:none;
}
.adverttextlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:underline;
}
.adverttextlinks:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:underline;
}
.adverttextlinks:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:none;
}
.adverttextlinks:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #000;
	text-decoration:underline;
}